Subject: Re: [RFC PATCH] sched/numa: do load balance between remote nodes

From: Alex Shi <[email-masked]>
Date: Thu, 07 Jun 2012 08:33:28 +0800

On 06/06/2012 05:01 PM, Peter Zijlstra wrote:

> On Wed, 2012-06-06 at 14:52 +0800, Alex Shi wrote:
>> -       if (sched_domains_numa_distance[level] > REMOTE_DISTANCE)
>> +       if (sched_domains_numa_distance[level] > RECLAIM_DISTANCE) 
> 
> I actually considered this.. I just felt a little uneasy re-purposing
> the RECLAIM_DISTANCE for this, but I guess its all the same anyway. Both
> mean expensive-away-distance.
> 

I understand you, the BIOS guys don't have a good alignment with us on
this.

> So I've taken this.
> thanks!